//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Calamity",
        "uuid": "543fc6c9-8aca-4717-9035-9244d1b13169",
        "version": [0, 0, 2],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "945f2ef3-3860-4e47-ba9b-f5ab585d565b",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "4264055a-a2eb-458f-850e-31ffd47abd7c",
            "version": [0, 0, 2]
        }
    ]
}